@charset "UTF-8";
/* CSS Document */
.responsive {
  width: 100%;
	max-width: 1000px;
  height: auto;
}


body, html {
  height: 100%;
}

.bg {
  /* The image used */
  background-image: url("live-stream-ad.jpg");

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

